/* JKN: článku-obtekani obrazku*/
.jkn-clanky-image{
    float: left;
    width: 350px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.jkn-clanky-image-right{
    float: right;
    width: 300px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.jkn-clanky-cistic {
    clear: both;
}

.jkn_responsive_wrapper{
    margin-bottom: 21.333px;
    margin-bottom: 1.33333rem;
    overflow: hidden;
    padding: calc(1px + 0.3125vw) calc(3px + 0.625vw);
}

.jkn_align_left table th{
		padding: calc(1px + 0.3125vw) calc(3px + 0.625vw);
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
    background-color: #971415;
    border-color: #971415;
    border-style: solid;
    border-width: 0 0 1px 1px;
    color: #fff;
}



.jkn_formated_text table td, .formated_text table th {
    padding: calc(1px + 0.3125vw) calc(3px + 0.625vw);
}
.jkn_formated_text table th {
    background-color: #971415;
    border-color: #971415;
    border-style: solid;
    border-width: 0 0 1px 1px;
    color: #fff;
    padding: calc(1px + 0.3125vw) calc(3px + 0.625vw);
    text-align: left;

}

.jkn_formated_text table th:last-child {
    border-right-width: 1px;
    
    
}
.jkn_formated_text table td {
    border-color: #e1e1e1;
    border-style: solid;
    border-width: 0 1px 1px 1px;
}

.content-inner h1 {
    font-size: 42px !important;
    font-weight: bold;
}
h2 { font-size: 28px; font-weight: bold; }
h3 { font-size: 22px; font-weight: bold; }
/*JKN skrytí talčítek tisk a sdílet*/
.type-detail a.link-icon.share,
.type-detail a.link-icon.print {
    display: none !important;
}
